Din computer skal som minimum opfylde de tekniske specifikationer, der er beskrevet nedenfor, for at køre og anvende Illustrator.

Gælder for:

Oktober 2020-udgivelsen

Systemkrav for tidligere versioner

Illustrator er nu tilgængelig på iPad

Mindste systemkrav til Illustrator

Windows

Specifikation Mindstekrav
Processor Multicore Intel-processor (med 64-bit-understøttelse) eller AMD Athlon 64-processor
Operativsystem

Windows 10 (64-bit) version V1809, V1903, V1909 og V2004.

Windows Server-version V1607 (2017) og V1809 (2019).

Bemærk! Ikke understøttet på Windows 10 version 1507, 1511, 1607, 1703, 1709 og 1803.

RAM
8 GB RAM (16 GB anbefales) 
Harddisk
2 GB tilgængelig plads på harddisken til installation. Der kræves yderligere ledig plads under installation; SSD anbefales
Skærmopløsning

Skærm på 1.024 × 768 (1920 × 1080 anbefales)

Hvis du vil bruge toucharbejdsrum i Illustrator, skal du have en touchskærmsaktiveret tablet/skærm og bruge Windows 10 (Microsoft Surface Pro 3 anbefales)

GPU

OpenGL 4.x

Valgfrit: Hvis du vil bruge GPU-ydeevnefunktionen, skal din Windows have mindst 1GB VRAM (4 GB anbefales), og computeren skal understøtte OpenGL version 4.0 eller nyere.

Internetforbindelse Internetforbindelse og registrering kræves til påkrævet softwareaktivering, validering af abonnementer og adgang til onlinetjenester.*

Bemærk:

  • Skalerbar UI-funktion (mindste understøttede opløsning er 1920 x 1080).
  • GPU i konturtilstand understøttes på skærme med en opløsning på mindst 2000 pixel i alle dimensioner.

Understøttede videoadaptere

Følgende videoadapterserie understøtter de nye Windows GPU Performance-funktioner i Illustrator:

NVDIA

  • NVIDIA Quadro K-serien
  • NVIDIA Quadro 6xxx
  • NVIDIA Quadro 5xxx
  • NVIDIA Quadro 4xxx
  • NVIDIA Quadro 2xxx
  • NVIDIA Quadro 2xxxD
  • NVIDIA Quadro 6xx
  • NVIDIA GeForce GTX-serien (4xx, 5xx, 6xx, 7xx, 9xx, Titan)
  • NVIDIA Quadro M-serien
  • NVIDIA Quadro P-serien
  • NVIDIA Quadro RTX 4000

Vigtigt! Microsoft Windows registrerer muligvis ikke tilgængeligheden af de seneste enhedsdrivere for NVIDIA GPU-kort. Hent de seneste GPU-kortenhedsdrivere:

 - Quadro-serien
 - Andre serier

INTEL

  • Intel HD Graphics 4600-serien
  • Intel HD Graphics 5000-serien
  • Intel Iris Graphics 5000-serien
  • Intel Iris Pro Graphics 5000-serien
  • Intel HD Graphics 6000-serien
  • Intel Iris Graphics 6000-serien

AMD

  • Grafikadapter i AMD Radeon R9-serien
  • Grafikadapter i AMD Radeon R7-serien
  • Grafikadapter i AMD Radeon HD 7000-serien
  • Grafikadapter i AMD Radeon HD 8000-serien
  • Grafikadapter i AMD FirePro V-serien
  • Grafikadapter i AMD FirePro W-serien

Bemærk:

Sørg for, at du har de seneste drivere til dit GPU-kort. Se Illustrator GPU-ydeevne | Driver-opdateringer.

macOS

Specifikation
Mindstekrav
Processor
Multicore Intel-processor med 64-bit-understøttelse
Operativsystem
  • macOS version 11.0 (Big Sur)
  • macOS version 10.15 (Catalina)
  • macOS version 10.14 (Mojave)
RAM
8 GB RAM (16 GB anbefales)
Harddisk
2 GB tilgængelig plads på harddisken til installation. Der kræves yderligere ledig plads under installation; SSD anbefales
Skærmopløsning
Skærm på 1.024 × 768 (1920 × 1080 anbefales)
GPU

Valgfrit: Hvis du vil udnytte GPU'ens ydeevne: Din Mac skal have mindst 1 GB VRAM (2 GB anbefales), og computeren skal understøtte OpenGL version 4.0 eller nyere.

Internetforbindelse
Internetforbindelse og registrering kræves til påkrævet softwareaktivering, validering af abonnementer og adgang til onlinetjenester.*

Bemærk:

  • Skalerbar UI-funktion (mindste understøttede opløsning er 1920 x 1080).
  • GPU i konturtilstand understøttes på Retina-skærm.

* BEMÆRKNING TIL BRUGERNE:

  • Internetforbindelse, Adobe ID og accept af licensaftalen er påkrævet for at kunne aktivere og bruge dette produkt. Dette produkt kan måske integreres med eller give adgang til visse af Adobes eller tredjeparters onlineværtstjenester. Adobe-tjenester er kun tilgængelige for brugere, der er fyldt 13, og kræver samtykke til yderligere vilkår for brug og Adobes politik om beskyttelse af personlige oplysninger. Programmer og tjenester er måske ikke tilgængelige i alle lande eller på alle sprog og kan ændres eller ophøre uden varsel. Der kan blive opkrævet yderligere gebyrer eller abonnementsafgifter.
  • Illustrator understøttes ikke i virtuelle eller serverbaserede miljøer. Disse miljøer omfatter, men er ikke begrænset til, Citrix Metaframe/Citrix Presentation Server, NVIDIA Grid, Microsoft App-V, VMWare, Parallels og Virtual PC. "Thin Clients" er også serverbaserede miljøer.
  • Illustrator understøttes ikke af case-sensitive filsystemer, flytbare flash lagringsenheder og netværksdrev.

Tilgængelige sprogversioner af Illustrator

Illustrator er tilgængelig på følgende sprog:

Dansk

Deutsch

English

Español

Français

Français*

Hebraisk*

Ungarsk

Italiano

Nederlands

Polish

 

Português (Brasil)

Svenska

Turkish

Ukrainian

čeština

Русский

عربي*

日本語

简体中文

繁體中文

한국어

* Arabisk og hebraisk understøttes i den mellemøstlige version med fuld højre mod venstre-sprogunderstøttelse, arabiske/hebraiske funktioner og en engelsk grænseflade også på nordafrikansk fransk (Francais*) version med fuld højre mod venstre-sprogunderstøttelse, arabiske/hebraiske funktioner og en fransk brugerflade.

Kan du ikke se dit kort på listen?

Listen over grafikprocessorkort ovenfor opdateres, efterhånden som nye kort testes. Adobe kan dog ikke teste alle kort med det samme. Hvis dit kort ikke er angivet ovenfor, men opfylder følgende krav, kan du antage, at det fungerer med den nyeste version af Illustrator:

  • Din Windows skal have mindst 1 GB VRAM (4 GB anbefales).
  • Din computer skal understøtte OpenGL version 4.0 eller nyere.